RubyGems Navigation menu

Reverse dependencies for atlassian-jwt Latest version of the following gems require atlassian-jwt

Total downloads 16,148,418

For this version 1,062,877

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: